#!/bin/csh

set APP_HOME=`dirname $0`/..
set DIR_LIB=${APP_HOME}/lib
set DIR_CONFIG=${APP_HOME}/config

set CLASSPATH=${APP_HOME}:${DIR_CONFIG}
set CLASSPATH=${CLASSPATH}:${DIR_LIB}/volcano-3.3.0.jar
set CLASSPATH=${CLASSPATH}:${DIR_LIB}/util-5.3.0.jar
set CLASSPATH=${CLASSPATH}:${DIR_LIB}/util_gui-5.3.0.jar

set CONFIG="-DDaemonManager.config=${DIR_CONFIG}/syslog.xml"

set NAME=-Dapp.name=Sakurajima
set CONFIG=-Dsakurajima.config=${DIR_CONFIG}/config.xml

java -Xmx1024m "${NAME}" "${CONFIG}" -cp ${CLASSPATH} jp.co.sds_corp.volcano.Sakurajima $*
